@charset "utf-8";
/* CSS Document */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:13px;
margin: 0;
padding:5px 0 0 0 !important;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;

}
.ddsubmenustyle li a{
	font-family: 'TeXGyreAdventorRegular';
	font-weight:normal;
	display: block;
	width:200px;
	/*width of menu (not including side paddings)*/
	color:#fff;
	background:url(../images/menu-bg1.png) repeat-x left top;
	text-decoration: none;
	padding: 5px 5px 5px 10px;
	border-right:solid 1px #76c41b;
	
	}
	
.contact-form p .checkbox{width:25px; float:left; padding-left:150px;}
.contact-form p .checkbox-txt{float:left; color:#fff; font-size:13px; padding-top:3px !important; line-height:18px; font-weight:normal; font-family: 'TeXGyreAdventorRegular';}
